WordPress.org

Plugin Directory

WooCommerce Cloak Affiliate Links

Cloak your WooCommerce external & affiliate links.

Requires: 3.8 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-21
Active Installs: 600+

Ratings

4 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.